/* project: internet music template
   template author: luka cvrk (www.solucija.com) 
   with heavy edits/mods by chris andrews @cdmandrews  */

   

body { 
	padding: 0; 
	margin: 0; 
	font: 0.74em Arial, Helvetica, sans-serif; 
	line-height: 1.5em;
	background: #fff; 
	color: #454545; 
}

a {
	color: #C85E35; 
	background: inherit;
}

a:hover {
	color: #C3593C;
	background: inherit;	
}

a.title {
	color: #FE6700;
	background: #FFF;
}

h1 {
	font: bold 3em "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px; 
	padding: 2px 0 0 0px;
	margin: 0;
	color: #464548;
	background: inherit;
}

h1 a, h2 a {
	text-decoration: none;
	color: #464548;
	background: inherit;
}

h1 a:hover, h2 a:hover {
	color: #C3593C;
	background: #FFF;
	font-size: 2px;
}

h1 .red{
	color: #C3593C;
	background: inherit;
	font-size: 1em;
}


h2 { 
	margin: 50px 0 5px 0; 
	padding: 0; 
	font: bold 2.5em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #000; 
	background: inherit;
}

h3 {
	color: #C85E35;
	font: bold 2em Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	}

h4 {
	color: black;

}

p {	
	margin: 0 0 5px 0; 
	padding: 0 0 5px 0;
	}

ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

form { 
	margin: 0; 
}

#main {
margin-left: 80px;
}


/* layout
   ------ */

.content { 
	margin: 10px auto;
	width: 760px; 
}


.header_right {
	float: right;
	width: 550px;
	height: 72px;
}

.subheader {
	clear: both;
	margin: 3px 0 10px 0;
	padding: 4px;
	background: #f4f4f4;
	color: #808080;
	border-bottom: 1px solid #ccc;
}
.subheader2 {
	clear: both;
	margin: 10px 0 10px 0;
	padding: 4px;
	background: #f4f4f4;
	border-bottom: 1px solid #ccc;
}


/* left side
   --------- */

.left {
	float: left;
	width: 490px;
	margin: 0 0 10px 0;
}
	.left_articles {
		margin: 0 0 15px 0;
		padding: 0 0 0 10px;
	}

/* right side
   ---------- */
		
.right {
	float: right;
	width: 245px;
	margin: 0 0 10px 0;
}

.right a {
	color: #FFFCD1;
	background: inherit;
}

		
	.rt {
		background: #C85E35 url(images/rt.gif) no-repeat;
		color: #FFF;
		height: 7px;
	}
		
	.right_articles {
		font-size: 0.9em;
		background: #C85E35 url(images/rb.gif) no-repeat bottom;
		color: #FEE1D5;
		padding: 4px 8px;	
		margin: 0 0 10px 0;
	}
	
			
.image {
	float: left;
	margin: 0 9px 3px 0;
}

/* footer
   ------ */

.footer { 
	clear: both; 
	text-align: center;
	line-height: 1.8em;
	color: #808080;
	background: #FFF;
	padding: 8px 0;
}

.footer a {
	color: #C3593C;
	background: inherit;
}
